  
* { margin: 0; padding: 0; }
body, div, dl, dt, dd, ul, ol, li, h1, h2, h3, h4, h5, h6, pre, form, fieldset, input, textarea, p, blockquote, th, td { margin: 0; padding: 0; }
table { border-collapse: collapse; border-spacing: 0; }
.clear { clear: both; }
fieldset, img { border: 0; }
address, caption, cite, code, dfn, em, strong, th, var { font-style: normal; font-weight: normal; }
ol, ul { list-style-type: none; list-style-position: inside; }
caption, th { text-align: left; }
h1, h2, h3, h4, h5, h6 { font-size: 100%; }
q:before, q:after { content: ''; }
abbr, acronym { border: 0; }
/* Global reset-RESET */
/* The below restores some sensible defaults */
strong { font-weight: bold }
em { font-style: italic }
a img { border: none }
/* Gets rid of IE's blue borders */
table { -x-system-font: none; font-family: inherit; font-size: inherit; font-size-adjust: inherit; font-stretch: inherit; font-style: inherit; font-variant: inherit; font-weight: inherit; line-height: inherit;  }
th { background: #BBCCDD; color: #333; }
th, td { }
tr:nth-child(2n) { background: rgba(0, 0, 0, 0.1) none repeat scroll 0 0; }
tr:nth-child(2n+1) {  }
 
h1 { font-size: 1.8em; }
h2 { font-size: 1.6em; }
h3 { font-size: 1.4em; }
h4 { font-size: 1.3em; }
h5 { font-size: 1.2em; }
h6 {
	font-size: 0.9em;
	line-height: 1.1em;
}


a {
    color: #CC0033;
    text-decoration:underline;
}

a:hover {
	color:#CA0002;
	text-decoration: none;
	}
 
a:active {
	outline:none;
}
  
.aligncenter,div.aligncenter { display: block; margin-left: auto; margin-right: auto; }
.alignleft { float: left; margin: 10px 15px 5px 0; }
.alignright { float: right; margin: 10px 0 8px 20px; }
.clear { clear: both; }
.floatleft,.more_left { float: left; }
.floatright { float: right; }
 	

/********************************************************************************************* 

2. Page Structure  -------------------------  All Theme Files

*********************************************************************************************/   
 
@font-face {
    font-family: 'LatoBlack';
    src: url('fonts/lato-black-webfont.eot');
    src: url('fonts/lato-black-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/lato-black-webfont.woff') format('woff'),
         url('fonts/lato-black-webfont.ttf') format('truetype'),
         url('fonts/lato-black-webfont.svg#LatoBlack') format('svg');
    font-weight: normal;
    font-style: normal;

}

h1, h2, h3{

}


body {
    text-align: center;
	background: #c03;
    font: 14px/1.2 Tahoma,Geneva,sans-serif;
    color: #474747;
	pADDING-BOTTOM:15PX;
 }

#contenedor {
	text-align: left;
    width:980px;
	margin-top: 0;
	margin-right: auto;
	margin-bottom: 0;
	margin-left: auto;
}

 
/********************************************************************************************* 

3. Header  -------------------------  header.php

*********************************************************************************************/  
 
#nav3 {
	height: 30px;
	position: relative;
	clear: both;
}

#header {
	position:relative;
	padding-top: 10px;
	padding-right: 0px;
	height:80px;
}

#header a{
	color:#FFFFFF;
}

#header h1, div.blog-name {
	position:absolute;
	display:block;
	width:100px;
	height:70px;
	left:37px;
	background:url(../images/logo-nuevo.png) no-repeat;
	text-indent:-9999px;
	top: 20px;
}

#header1 {
	float:left;
	width:640px;
}

#header1 ul#menu-header1.menu {

padding-left:150px;}


#header1 ul#menu-header1.menu li {

display:block;
float:left;
padding:0px 5px;border-right:1px solid #fff;
}

#header1 ul#menu-header1.menu li a {
color:#fff; display:block; line-height:11px; font-size:12px; font-weight:bold; TEXT-DECORATION:NONE;
}

div#header1 div.header1 ul#menu-header1.menu li.menu-item a:hover, #header #header2 #ssi a:hover {color:#FFFFFF; text-decoration:underline;}

#header1 ul#menu-header1.menu li.menu-item-15974 {
border-right:0px;
}


#header1 a.catalan {

border:0px;
display:block;
float:right;
padding-right:10px;}

#header1 div.sidebar-widget-imagen {
	clear:both;
	padding-top: 10px;
	padding-right:10px;
	padding-left:154px;
}

#header2 {
	position:relative;
	display:block;
	float:right;
	padding-right: 20px;
	padding-top:5px;
}

#header2 .boton{
	position:absolute;
	left:190px;
	height:40px;
	width:40px;
	background: url(../images/bot-buscar.png) no-repeat;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
}

#header #header2 .repertorio {
	font-size: 14px;
	font-weight: bold;
	color: #F7B90C;
	display:block;
	padding-top: 10px;
	padding-right: 0px;
	padding-bottom: 5px;
	padding-left: 0px;
	text-align: right;
}

#header #header2 #ssi a{
	clear:both;display: block;text-decoration:none;
	font-weight: bold;
	color: #FFf;
	font-size:14px;
	line-height:40px;
}


#header3 {
	clear:both;
	background-image: url(../images/fondo-mn-pr.png);
}

input#s {
display:block;
padding:2px 0px 2px 10px; float:left;
margin-top:7px;
width:190px;}

#header2 input[type=image] {
	display:block;
	text-indent:-9999px;
	position:absolute;
	left:197px;
	padding:15px;padding-left:20px;
	top: 5px;
}

#migas {
	text-align: right;
	color: #FFFFFF;
	padding-bottom: 10px;
	font-size: 0.9em;
	line-height: 1em;
}

#contenedor #central {
	position:relative;
	background:#FFFFFF;
}



#derecha {
	float:right;
	width:370px;
	background:#FFFFFF;
	padding-top: 10px;
}

	
#central2 {
	text-align: left;
	padding: 10px;
	border-top-width: 1px;
	border-top-style: dotted;
	border-top-color: #CCCCCC;
	background-image: url(../images/00-fondo-central2.png);
}
	
	
	
#siguenos-actualidad {
	clear:right;
	padding: 0px;
	border: 2px dotted #CCCCCC;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	width: 96%;
}

#siguenos-actualidad ul, #siguenos-actualidad2 ul{
	display:block;
	margin:0px;
	padding: 5px;
}


#siguenos-actualidad ul li, #siguenos-actualidad2 ul li{
	display:block;
	float:left;
	border:none;
	border-right:3px solid #fff;
}

#siguenos-actualidad ul li a, #siguenos-actualidad2 ul li a{
	display:block;
	height:70px;
	background:url(../images/00-siguenos-actualidad.png) no-repeat;
	text-indent:-9999px;
}

#siguenos-actualidad ul li a.feed, #siguenos-actualidad2 ul li a.feed{width:45px;background-position: -155px 0px }
#siguenos-actualidad ul li a.twit, #siguenos-actualidad2 ul li a.twit {width:60px; background-position: -45px 0px }
#siguenos-actualidad ul li a.yt {width:65px;  background-position: -278px 0px }
#siguenos-actualidad ul li a.flkr {width:65px;  background-position: -205px 0px }
#siguenos-actualidad ul li a.current {width:45px;  background-position: -105px 0px }
#siguenos-actualidad ul li a.face {width:45px;  background-position: 0px 0px }

	

#noticias-home, #conv-home {
	display:block;
	width:600px;
	overflow:hidden;
	background-color: #fff;
	float: left;
	border-right-width: 1px;
	border-right-style: dotted;
	border-right-color: #999999;
	padding-top: 10px;
}

#noticias-home {

	
}

#noticias-home h3 a {
	font-size:60%;line-height:1.2em;
	color:#c03;
}


#noticias-home div.ui-tabs-panel {
	display: block;
	clear: both;
	width:96%;
	border-top-width: thin;
	border-top-style: dotted;
	border-top-color: #CCCCCC;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
}
#noticias-home div.ui-tabs-panel img {
	display: block;
	float: left;
	margin-right:10px;
	margin-bottom:5px;
	border:2px solid #ccc;
}
#noticias-home div.ui-tabs-panel .info {
	padding-top: 5px;
	padding-right: 5px;
	padding-bottom: 0px;
	padding-left: 5px;
}

#noticias-home div.ui-tabs-panel .entrad a {

display:block;
text-align:right;
padding-right:15px;
color:#666666;
font-size:0.9em}

#central .mas {
	display:block;
	text-align:right;
	padding-right:15px;
	padding-bottom:3px;
	font-size: 0.9em;
	line-height: 1em;
	padding-top: 5px;
}

#prog-home{
	display:block;
	text-align: left;
	padding-bottom:10px;
}


#prog-home h2 {
	font-size: 1.2em;
	display: block;
	color:#FFFFFF;
	background-color: #FF9900;
	padding: 5px;
	width: 96%;
	margin-top: 7px;
	margin-right: auto;
	margin-bottom: 7px;
	margin-left: auto;
}


#prog-home h3 {
	font-size: 110%;
	color: #FF9900;
	margin-left: 10px; padding-top:3px;
}
#prog-home .textwidget img {
	display: block;
	float: right;
	margin-left: 10px;
	margin-right: 10px;
}
#prog-home p {

	padding-right: 120px;
	padding: 5px ;
}
#prog-home a {
	padding: 3px;
	font-size: 0.9em;
}



#prog-home li ul li a{
	display: block;
	list-style-type: none;
	color:#CCCCCC;
	font-weight: bold;
	font-size: 0.9em;
	line-height: 1.1em;
	padding-top: 8px;
	padding-right: 15px;
	padding-bottom: 8px;
	padding-left: 20px;
}

#footer  {
	clear:both;
}


#footer #footer-menu {
	background-image: url(../images/00-fondo-pie.jpg);
	background-repeat:  repeat-x;
	text-align: left;
	display: block;
	padding: 10px;
	font-size: 0.8em;
}

 #footer #footer-menu ul{

	display: block;
	list-style:none;
	margin:0 0 0 0 ; padding:0 0 0 0;

}

#footer #footer-menu ul li{
	display: block;
	float:left;
	padding-left:50px;
}

#footer #footer-menu ul li#menu-item-11400 {

padding-left:5px;}

#footer #footer-menu ul li a{

	color:#ff1550;
	font-weight: bold;
	font-size:1.1em;
}

#central #footer #footer-menu ul li ul{

	display: block;
padding-left:0px;
}

#footer #footer-menu ul li ul li{

	float:none;
	padding-left:1px;
	margin-left:1px;
}



#footer #footer-menu ul li ul li a{

	color:#fff;
	font-weight: normal;
	padding-left:1px;
	margin: 2px 0px 2px 0px;
}

#footer-info {

	background: url(http://sgae-documentos.s3.amazonaws.com/home/logo_solo.gif) no-repeat 10px center #fff;
	padding:10px;
}

#footer-info p{

	display:block;
	padding: 10px 150px 10px 150px;
	float:left;
	
}

#footer-info img {
margin-left:50px; border:0px;
	display: block;
	float: right;
	margin-right: 100px;
}


	

 /* tooltip */

.tooltip, .arrow:after {
  background: black;
  border: 2px solid white;
}

.tooltip {
  pointer-events: none;
  opacity: 0;
  display: inline-block;
  position: absolute;
  padding: 10px 20px;
  color: white;
  border-radius: 20px;
  margin-top: 20px;
  text-align: center;
  font: bold 14px "Helvetica Neue", Sans-Serif;
  font-stretch: condensed;
  text-decoration: none;
  text-transform: uppercase;
  box-shadow: 0 0 7px black;
  z-index:900;
}
.arrow {
  width: 70px;
  height: 16px;
  overflow: hidden;
  position: absolute;
  left: 50%;
  margin-left: -35px;
  bottom: -16px;
}
.arrow:after {
  content: "";
  position: absolute;
  left: 20px;
  top: -20px;
  width: 25px;
  height: 25px;
  -webkit-box-shadow: 6px 5px 9px -9px black,
                      5px 6px 9px -9px black;
  -moz-box-shadow: 6px 5px 9px -9px black,
                   5px 6px 9px -9px black;
  box-shadow: 6px 5px 9px -9px black,
              5px 6px 9px -9px black;
  -webkit-transform: rotate(45deg);
  -moz-transform:    rotate(45deg);
  -ms-transform:     rotate(45deg);
  -o-transform:      rotate(45deg);
}
.tooltip.active {
  opacity: 1;
  margin-top: 5px;
  -webkit-transition: all 0.2s ease;
  -moz-transition:    all 0.2s ease;
  -ms-transition:     all 0.2s ease;
  -o-transition:      all 0.2s ease;
}
.tooltip.out {
  opacity: 0;
  margin-top: -20px;
}
 /* tooltip */
 /* acordeon */
 
 #der ul.menu{ 	

margin-bottom:20px;
font-size:13px;
}

#der ul.menu li a{ 	

text-decoration:none;
display:block;
padding:5px 0px 5px 20px;
background:#990033;
color:#fff
}

#der ul#menu-clientes.menu li a{ 	

background:#069;
}

#der ul.menu li a:hover{ 	

text-decoration:underline;
}

#der ul.menu li.accordion a:hover{ 	

text-decoration:none;
}

#der ul.menu li.accordion a{ 	

background:url(../images/00-minus.png) 2px 6px no-repeat #903;
color:#fff
}


#der .menu-archivo-de-noticias-container ul.menu li.accordion a, #der ul#menu-clientes.menu li.accordion a{ 	

background:url(../images/00-minus.png) 2px 6px no-repeat #006699;
color:#fff
}

#der ul.menu li.accordion a.accordionExpanded{ 	

background:url(../images/00-minus.png) 2px -277px no-repeat #903;
color:#fff
}

#der .menu-archivo-de-noticias-container ul.menu li.accordion a.accordionExpanded, #der  ul#menu-clientes.menu li.accordion a.accordionExpanded{ 	

background:url(../images/00-minus.png) 2px -277px no-repeat #069;
color:#fff
}

#der ul.menu li.accordion ul li a, #der .menu-archivo-de-noticias-container ul.menu li.accordion ul li a, #der ul#menu-clientes.menu li.accordion ul li a{ 	

text-decoration:none;
display:block;
padding:3px 0px 3px 25px;
background-image:none;
background-color:#fff;
color:#333
}

#der ul.menu li.accordion ul li a:hover, #der ul#menu-clientes.menu li.accordion ul li a:hover{ 	
background-color: #E8E8E8;
}

#der .menu li{border-bottom:1px dotted #fff;display:block;}

#der .menu ul li, #menu li:last-child{border:none}	

#der .menu a:hover{
	color:#fff;
	-webkit-transition: color 0.2s linear;
}
#der .menu ul a{

display:block;
background-color: #F3F3F3;
color:#333;
	padding:5px 5px;}

#der .menu ul a:hover{
	background-color: #D2D2D2;
	text-shadow:none;
	-webkit-transition: color, background-color 0.2s linear;
}

#der .menu ul{background-color:#fff;}
#der .menu li ul {display:none;}


 
#der .menu-apoyo-socios-musica-container ul.menu li a, #der .menu-clientes-2-container ul.menu li a{ 	

background: #660000;
color:#fff
}

#der .menu-especiales-container ul.menu li a{ 	

background: #FF6600;
color:#fff
}

  /* fin acordeon */
#izq {
 
width:700px;
float:left;}

h1.content{
 
padding-right:270px;
margin-bottom:15px;
color:#FFFFFF}

#izq #content {

background:#FFFFFF;
padding:10px;
color: #4A4A49;
font-size: 13px;
line-height: 1.6em;}

#izq #content h2{

color:#CC0033;
margin:10px 0px;}

#izq #content h4 a{

display:block;
font-size:14px;
margin:10px 0px;
line-height:15px;}

#izq #content h3{

color: #CC3300;
font-size:15px;
margin:10px 0px;}

#izq #content p{

display:block;
margin-top:15px;}

#izq #content ul{

padding: 10px 50px 10px 20px;}

#izq #content ul li{

padding:4px;
padding-left:12px;
background: url(../images/green_arrow.gif) no-repeat left 10px;
border-bottom:1px dotted #999}

 #der {
width:260px;clear:right;float:right;
background:#CCCCCC;
padding-bottom:50px;}

 #der .sidebar-widget-imagen img {
 
 display:block;
 border:none;
 margin:10px;}
 
div.addthis_toolbox {

display:block;padding-left:260px;}

 
#siguenos-actualidad2 {
	float:right;
	display:block;
	margin:0 auto;
	width:240px;
	height:90px;
}

.news { width:220px;display:block;
float:left;}

#izq #content .news h3{
display:block;
color: #fff;
padding:2px 3px; margin:0px;}

#izq #content .news p{
margin:0px;}

#actualidad-musica h3{
background-color: #FF0000}

#actualidad-audio h3{
background-color: #FF9900}

#actualidad-artes h3{
background-color: #CC6633}

#actualidad-musica, #actualidad-audio {
border-right:10px solid #fff;}

#heme {
display:block;clear:both;
border-top:1px dotted #ccc;padding-top:10px;}

#izq #content #heme h3{
display:block;background: #666666;
color:#FFFFFF; padding: 2px 3px;}

#izq #content #heme ul li a{

color:#555;}

#destacado {
padding-bottom:10px;
border-bottom:1px dotted #ccc;
}

hr {
 clear:both;
display:block;
height:10px;
border:none;}

#der h4{

display:block;
font-size:15px;
padding: 3px;
text-align:right;
color:#fff;
background:#666;}

ul.xoxo {
	margin-bottom:15px;
}

ul.xoxo li a{
display:block;
padding:7px;
text-align:right;
color:#333333}

#clientes-izq {

float:left;
width:48%;}

#clientes-izq ul li a{

color: #006699;}

#clientes-dcha {

	float:right;
	width:48%;
	padding-bottom:10px;
	border-bottom:1px dotted #069;
	}
	
#clientes-dcha img{
	display:block;
	border:0;
	width:263px;
	height:105px;
	margin:5px auto;
	}

#clientes-dcha h4, #clientes-izq h4 {

display:block;
margin-top:15px;
padding:2px 3px;} 

#clientes-dcha h4 {
background: #CAD9FB;
color:#006699}

#clientes-izq h4 {
background: #006699;
color:#fff;}

#izq #content #clientes-dcha h3 {
    color: #CC3300;
    font-size: 13px;
    margin: 5px 0;
	text-align:center;
}

div#banner4 {display:block;
padding:8px 0px;}

#siguenos ul#nav.dropdown {display:block;float:right;}

#siguenos ul#nav.dropdown li {display:block; padding:12px 5px;}

#siguenos ul#nav.dropdown li:hover {color:#CC0033;}

#siguenos ul#nav.dropdown li ul li {display:block; padding:0px;}

#siguenos ul#nav.dropdown li.flickr, #siguenos ul#nav.dropdown li.yt {display:block; padding:0px; text-indent:-9999px;}

#siguenos ul#nav.dropdown li.flickr a, #siguenos ul#nav.dropdown li.yt a {width:65px; height:28px;background:url(../images/flickr.gif) no-repeat}

#siguenos ul#nav.dropdown li.yt a {background-position:-75px -29px }
#siguenos ul#nav.dropdown li.flickr a {background-position:0px -30px }

#siguenos ul#nav.dropdown li.yt a:hover {background-position:-75px 3px }
#siguenos ul#nav.dropdown li.flickr a:hover {background-position:0px 2px }



#publicaciones {

border:1px solid #0066CC;background: #DDE1E8}

#publicaciones h3{

color: #154A6A;
    display: block;
    font-size: 1.3em;
    padding: 7px 7px 10px;}
	
#publicaciones div.sidebar-widget-imagen, #publicaciones div.textwidget {

display:block;
float:left;}

#publicaciones div.sidebar-widget-imagen img{

display:block;
width:145px;
height:100px;
margin:5px;}

#publicaciones div.textwidget p{

display:block;
width:145px;
height:auto;
margin:5px;
font-size:12px; color:#006699 }

#publicaciones div.textwidget h4{

font-size:14px; color:#006699; display:block; width:145px; }

#contenedor #central #noticias-home #destacada {

	height:300px;
	padding-left:10px;

}

#contenedor #central #noticias-home #destacada img{

}

#contenedor #central #noticias-home #destacada div.img {

position:absolute;
display:block;
background: url(../images/destacada.png);
left:40px; top:40px; width:250px; height:300px;
color:#FFFFFF;

}

#contenedor #central #noticias-home #destacada div.img h2 a, #contenedor #central #noticias-home #destacada div.img p{
display:block;
color: #FFFFFF;
background-color:none;
padding:10px;
padding-bottom:15px;
text-decoration:none;
}

#contenedor #central #noticias-home #destacada div.img h2 a:hover{
color:#CC0033;
text-decoration:underline;
}

#contenedor #central #noticias-home #destacada div.img a.sigue{
display:block; position:absolute; top:260px; left:140px; color:#FFFFFF; padding:4px; font-size:12px;
background:#CC0033;
border-radius: 3px;
-ms-border-radius: 3px;
-moz-border-radius:3px;
-webkit-border-radius: 3px;
-khtml-border-radius: 3px;
}

#noticias-sec {

padding-top:15px;}

#noticias-sec h6 a{

color: #CC0033; text-decoration:none;}

#noticias-sec a.sigue{

font-size:12px;}

#noticias-sec p{

padding:7px 0px;}

div.mas_noticias a {display:block; text-align:right; font-weight:bold; padding:7px;}

#prog-home div.sidebar-widget-imagen {
	float:left;
	padding:7px;
	height:142px;
}


div#siguenos-actualidad h4{

display:block;
color:#999999;
font-style: italic;
float:left; padding:5px;
font-size:16px;}

#derecha h2 {

display:block;
color:#FFFFFF;
text-align:right;
padding:3px; font-size:16px; margin:15px 0px;}


#derecha #socios, #derecha #licencias {
padding:10px; padding-bottom:0px;}


#derecha #socios h2 {

background:#CC0033}

#derecha #licencias h2 {

background: #003366}

#derecha #socios ul li, #derecha #licencias ul li{

padding-left:60px;display:block;background:url(../images/00-li-derecha.gif) no-repeat 40px top;height:25px;}

#derecha #socios ul li a, #derecha #licencias ul li a{

font-weight:bold; text-decoration:none;}

#derecha #socios ul li a:hover, #derecha #licencias ul li a:hover{
text-decoration:underline;}

#derecha #licencias ul li a{
color:#003366;
background-position: left -26px;
}

#derecha #licencias ul {
padding-bottom:10px;border-bottom:2px dotted #ccc;
}

#newsl{background: #DE6B83 url(../images/fondo-news.jpg) no-repeat; margin-left:10px; margin-right:10px;  margin-bottom:10px;}
#newsl:hover{background-position:0 -75px; }
#newsl h2 {margin:4px 0px;}
#newsl h2 a{color:#FFFFFF; display:block; padding-right:7px; text-decoration:none;padding-left:125px;}
#newsl p a{display:block; padding-right:7px; text-align:right; padding-bottom:7px; padding-left:125px;}
